body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	text-align:center;}
	
a, a:visited, a:active {outline-style:none;}
#body a {text-decoration:none;}
#body a:hover {text-decoration:underline;}

img {border:none !important;}

.clear {clear:both;}
	
#page_wrapper {background:url(../images/template/header_wrapper_bg.gif) no-repeat center top;}

/* ############################### HEADER ############################### */
#header {
	width:998px;
	height:150px;
	margin:0 auto;
	padding:0;
	text-align:left;
	background: url(../images/template/header_bg.jpg) no-repeat left top;
	position:relative;}
	
#header div#display_homepage_title{
	min-width:245px;
	max-width:435px;
	height:60px;
	margin:24px 0 0 25px;
	padding:0;
	float:left;}

#header div#display_homepage_title a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	color:#fff;}

#header div a#homepage_title{
	text-indent:0px;
	font:29px/46px "Century Gothic", Arial, Helvetica, sans-serif;
font-weight:bold;
	background:none;}

/* ############################### SITE TOOLS ############################### */
#site_tools {
	margin:0;
	padding:0;
	color:#FF9500;
	position:absolute;
	top:116px;
	left:28px;
}
	
#site_tools a {
	margin:0 5px;
	font-size:12px;
font-weight:bold;
	color:#FF9500;}


/* ############################### SEARCH BOX ############################### */
#display_search_wrapper {
	width:209px;
	margin:0px;
	padding:0px;
	display:block;
	background:none;
	position:absolute;
	right:30px;
	top:13px;
}
	
#display_search {
	margin:0;
	padding:0;}
	
#display_search_wrapper input {
	margin:0;
	padding:1px 1px 1px 5px;
	width:176px;
	font-size:11px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	border:0px;
	background:none;}

#display_search_wrapper img{
	margin:0;
	padding:0;}
	
/* ############################### SHOPPING CART DISPLAY ############################### */

#cart_wrapper {
	color:#007DE9;
	font-size:15px;
	font-weight:bold;
	left:785px;
	position:absolute;
	top:85px;}
	
#cart_wrapper a {color:#FF9500;}

#display_cart_summary {margin:13px 0 0;}

.cartsummary_full,
.cartsummary_empty {}


/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select,
#DropDown_ShopBy_Category select,
#DropDown_ShopBy_Price select {
	margin:8px 0;
	padding:0;
	width:160px;
	font-size:11px;}

/* ############################### LEFT_NAV ############################### */
#left_nav {
	width:210px;
	margin:0;
	padding:10px 0 0 20px;
	text-align:left;}
	
#left_nav h3 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	height:36px;
	line-height:35px;
	text-indent:17px;
	width:210px;
	padding:0px;
	margin:0px;
	color:#505050;
	background: url(../images/template/left_nav_title_bg.gif) top left no-repeat;}

#display_menu_1, #display_menu_2, #display_menu_3, #display_menu_4, #display_menu_5, #display_menu_6, #display_menu_7, #display_menu_8 { background: url(../images/template/left_nav_bg.gif) top left repeat-y;} 
	
/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;}

/* ############################### CONTENT ############################### */
#content {
	margin:0 auto;
	padding:0;
	width:998px;
	text-align:left;
	background: url(../images/template/content_bg.gif) top left repeat-y;}
	
#content_area {
	margin:0;
	padding:10px 10px 0 ;
	width:728px;
	text-align:left;}

#content #content_area table{text-align:left;}


/* ############################### FOOTER ############################### */
#footer {
	margin:0 auto;
	padding:0;
	width:998px;
	height:131px;
	color:#fff;
	font-size:13px;
	position:relative;
	background: url(../images/template/footer_bg.gif) top left no-repeat;}

/* ############################### FOOTER TOP */
#footer_top {
	margin:0;
	height:115px;
	padding:22px 0 0 30px;}
	
#footer_top ul {
	margin:0;
	padding:0;
	width:185px;
	display:inline;
	float:left;
	text-align:left;
	list-style:none;}
	
#footer_top ul li {
	margin:4px 0;
	padding:0;}
	
#footer_top ul li.title {font-weight:bold;}
	
#footer_top ul li a { color:#fff;}
#footer_top ul li a:hover {}

/* ############################### MAILING LIST ############################### */
#eList {
	margin:0;
	padding:0;
	position:absolute;
	right:24px;
	top:51px;}
	
#elist_field {
	padding:3px 3px 3px 5px;
	margin:0;
	width:152px;
	font-size:11px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	border:0px;
	background:none;
	vertical-align:top;}

#elist_btn {
	padding:0;
	margin:0;}

/* ############################### FOOTER BOTTOM */
#footer_bottom {
	margin:0 0 20px;
	padding:0;
	color:#505050;}
	
#footer_bottom p{
	margin:0;
	padding:3px;}
	
#footer_bottom a { color:#505050;}

/* ############################### WINTER 2009 FIXES ############################### */
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}

.qe_toolbar_ovr, .soft_add_wrapper {
z-index:9999 !important;
}